/**********************************************************
 * Description:    hub style sheet
 *
 * This is used instead of the Quick CSS from the Kleo theme
 * and styles.css from the Kleo child theme
 **********************************************************/


/**********************************************************************
 * Fix right margin on mobile (not -15px -> makes content larger than 
 * screen and creates error in Google mobility)
 **********************************************************************/
@media screen and (max-width: 767px) {
    #main-container > div.row {
        margin-right: 0px;
        margin-left: -40px;
        
    }
}
@media screen and (max-width: 480px) {
  #main-container > div.row {
        margin-right: -10px;
        margin-left: -70px;
        
    }
}

/**********************************************************************
 * Wrap long blog categories on top of blog articles
 **********************************************************************/
article.type-post small.meta-category a, article.type-event small.meta-category a {
    display: inline-block;
}

/**********************************************************************
 * Default fonts
 **********************************************************************/
body {
    font-weight: 300;
    line-height: 23px;
    font-size: 18px;
    font-family: 'Barlow', sans-serif;
    text-transform: lowercase;
}
h1 {
    font-weight: 300;
    line-height: 50px;
    font-size: 40px;
    font-family: 'Barlow', sans-serif;
}
h2 {
    font-weight: 300;
    line-height: 40px;
    font-size: 32px;
    font-family: 'Barlow', sans-serif;
}
h3 {
    font-weight: 300;
    line-height: 36px;
    font-size: 26px;
    font-family: 'Barlow', sans-serif;
}
h4 {
    font-weight: 300;
    line-height: 32px;
    font-size: 24px;
    font-family: 'Barlow', sans-serif;
}
h5 {
    font-weight: 300;
    line-height: 30px;
    font-size: 22px;
    font-family: 'Barlow', sans-serif;
}
h6 {
    font-weight: 300;
    line-height: 24px;
    font-size: 18px;
    font-family: 'Barlow', sans-serif;
}

/**********************************************************************
 * Bigger (h+1) font sizes in featured areas 
 **********************************************************************/
.featured-title h2 {
    font-weight: 300;
    line-height: 50px;
    font-size: 38px;
    font-family: 'Barlow', sans-serif;
}
.featured-title p {
    font-weight: 300;
    line-height: 40px;
    font-size: 30px;
    font-family: 'Barlow', sans-serif;
    margin-left: 60px;
    margin-top: 40px; 
}
@media (max-width: 991px){
    .featured-title h2 {
        font-weight: 300;
        line-height: 40px;
        font-size: 32px;
        font-family: 'Barlow', sans-serif;
    }
    .featured-title p {
        font-weight: 300;
        line-height: 36px;
        font-size: 26px;
        font-family: 'Barlow', sans-serif;
        margin-left: 0px;
        margin-top: 30px; 
    }
}



/**********************************************************************
 * Make the separators lowercase and more visible, button lowercase
 **********************************************************************/
.hr-title abbr {
    text-transform: lowercase;
    font-size: 150%;
    font-weight: 400;
}
.hr-title.hr-long {
    width: 98%;
    margin: 10px auto -5px;
}

#respond .form-submit input#submit {
    text-transform: lowercase;
}

/**********************************************************************
 * Remove box shadow on the top for active link in menu (since using #)
 **********************************************************************/
.kleo-main-header .nav > li.active > a {
    box-shadow: none;
}

/**********************************************************************
 * Make font of "buy button" of the menu white (when scrolled) 
 **********************************************************************/
ul#menu-hub a.btn-buy.btn-default {
    color: white;
}

/**********************************************************************
 * Customization for the home page
 **********************************************************************/

/* Bigger text that gets smaller with size (used next to the tree) */
h1.top-title, .top-title p {
    /* bigger than h1 */
    font-weight: 400;
    line-height: 60px;
    font-size: 50px;
    color: black;
    font-family: 'Barlow', sans-serif;
}
h2.featured-title {
    margin-top: -10px; 
}
.big-text p {
    /* like h3 */
    font-weight: 300;
    line-height: 36px;
    font-size: 26px;
    font-family: 'Barlow', sans-serif;   
}
.big-text li {
    /* like h4 */
    font-weight: 300;
    line-height: 30px;
    font-size: 22px;
    font-family: 'Barlow', sans-serif;   
}
.medium-text p, .medium-text li {
    /* like h5 */
    font-weight: 300;
    line-height: 28px;
    font-size: 20px;
    color: black;
    font-family: 'Barlow', sans-serif;   
}
.white-title p {
    /* like h3 */
    font-weight: 500;
    line-height: 36px;
    font-size: 26px;
    color: white;
    font-style: italic;
    font-family: 'Barlow', sans-serif;   
}
.white-subtitle p {
    /* like h2 */
    font-weight: 600;
    line-height: 40px;
    font-size: 32px;
    color: white;
    font-family: 'Barlow', sans-serif;   
}
.white-text p {
    /* like h6 */
    font-weight: 300;
    line-height: 24px;
    font-size: 18px;
    color: white;
    font-family: 'Barlow', sans-serif; 
    text-align: left;
    text-justify: inter-word;
}
@media (max-width: 991px){
    h1.top-title, .top-title p {
        /* like h1 */
        font-weight: 400;
        line-height: 50px;
        font-size: 40px;
        color: black;
        font-family: 'Barlow', sans-serif;
    }
    .big-text p {
        /* like h4 */
        font-weight: 300;
        line-height: 30px;
        font-size: 22px;
        font-family: 'Barlow', sans-serif;   
    }
    .big-text li {
        /* like h5 */
        font-weight: 300;
        line-height: 28px;
        font-size: 20px;
        font-family: 'Barlow', sans-serif;   
    }
    .medium-text p, .medium-text li {
        /* like h6 */
        font-weight: 300;
        line-height: 24px;
        font-size: 18px;
        color: black;
        font-family: 'Barlow', sans-serif;   
    }
}
@media (max-width: 660px){
    h1.top-title, .top-title p {
        /* like h2 */
        font-weight: 400;
        line-height: 40px;
        font-size: 32px;
        color: black;
        font-family: 'Barlow', sans-serif;
    }
    .big-text p {
        /* like h5 */
        font-weight: 300;
        line-height: 28px;
        font-size: 20px;
        font-family: 'Barlow', sans-serif;   
    }
    .big-text li {
        /* like h6 */
        font-weight: 300;
        line-height: 24px;
        font-size: 18px;
        font-family: 'Barlow', sans-serif;   
    }
    .medium-text p, .medium-text li {
        /* between h6 and regular */
        font-weight: 300;
        line-height: 23px;
        font-size: 16px;
        color: black;
        font-family: 'Barlow', sans-serif;   
    }
}

/* Align columns to the top */
div.align-column-top>div.vc_column-inner {
     display: inline-block !important;
}


/* Restore the default style when using contact us link */
a.kleo-quick-contact-link.contact-us {
    background: inherit;
    padding: 0;
    display: inline;
}

/* Fix pricing table, allowing <li> to be indented properly */
ul.list-group.list-group-flush {
    border-spacing: 6px 4px;
}
ul.list-group.list-group-flush > li {
    display: table-row;
}
ul.list-group.list-group-flush > li::before {
    display: table-cell;
}

/* Fix pricing table description font size */
.pricing-table .extra-description {
    font-size: 22px;
    line-height: 28px;
}

/* Make bold text orange in pricing table */
.pricing-table strong {
    color: #FF3400;
}

/* Register buttons for pricing table & for external links as buttons */
.pricing-table.style-2 .btn, a.external-btn {
    background-color: #FF3400 !important;
    color: #ffffff !important;
    height: 42px;
    padding: 13px 22px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: 0;
    border-radius: 3px;
    vertical-align: top;
}
.pricing-table.style-2 .btn:hover, a.external-btn:hover {
    background-color: #3002DC !important;
}

/* Buttons on main page */
a.btn.btn-hub {
    background-color: #FF3400!important;
    color: white!important;
    font-size: 18px;
    padding: 13px 22px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    border: 0;
    border-radius: 3px;
    margin: 25px 0 0px;
}
a.btn.btn-hub:hover {
    background-color: #3002DC !important;
}

/* Higher line for external links as buttons */
a.external-btn {
    line-height: 100px;
}
a.external-btn::selection {
  background: #ffffff; 
}

/* Center the 3 room booking pricing table columns (out of 4) */
.center-columns .col-xs-12.col-sm-6.col-md-3 {
    left: 12.5%;
}
@media (max-width: 991px){
    .center-columns .col-xs-12.col-sm-6.col-md-3 {
        left: 0%;
    }
}
/* Lower case in pricing table */
.pricing-table .popular .extra-description, .pricing-table .panel-heading h3, .container .pricing-table li.list-group-item, .pricing-table.style-2 .btn {
    text-transform: lowercase;
}

/* Remove left padding before first column and right padding after last (images on rooms are now the same side) */
.pricing-table.style-2>div:first-child {
    padding-left: 0px;
}
.pricing-table.style-2>div:last-child {
    padding-right: 0px;
}

/**********************************************************************
 * Customization for blog articles
 **********************************************************************/

/* Hide breadcrumb and contact container */
section.container-wrap.main-title.alternate-color.border-bottom.breadcrumbs-container {
    display: none;
}

/* Margin between image and content */
body.single-post .article-content {
    margin-top: 50px;
}

/* make the categories more visible for blog and events */
body.single-post .post-meta small a, body.single-event .post-meta small a {
    font-size: 120%;
    color: #444444;
}
body.single-post .post-meta small, body.single-event .post-meta small {
    color: #ffffff;
}

/* Blue color on masonry border  */
.masonry-listing .format-standard .post-title {
    border-left: 3px solid #3002DC;
}

/**********************************************************************
 * Customization for client logos
 **********************************************************************/

/* Align logos left */
.client-wrapper {
    text-align: left;
}

/* Reduce the height for all partners to 50% (50px) */
.client {
    width: auto;
    margin: 25px 45px;
}
.client img {
    width: auto;
    height: 65px;
}


/* Reduce the size for technology partners */
.technologie .client img {
    height: 40px;
}
.technologie .client  {
    margin: 25px 35px;
}

/**********************************************************************
 * Mailchimp Newsletter sign-up form
 **********************************************************************/
/* Label font weight */
.mc4wp-form-fields p label {
    font-weight: 400;
}

/* Height and bg color of form */
.mc4wp-form-fields input, .mc4wp-form-fields select {
    height: 32px;
    background-color: white !important;
}

/* Submit button*/
.mc4wp-form-fields input[type="submit"] {
    background-color: #FF3400 !important;
    color: #ffffff !important;
    height: 42px;
    margin: 12px 5px 12px 0;
    padding: 0 22px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: 0;
    border-radius: 3px;
    vertical-align: top;
}
.mc4wp-form-fields input[type="submit"]:hover {
    background-color: #3002DC !important;
}

/**********************************************************************
 * Change menu font size and color + narrower margin
 **********************************************************************/
ul#menu-hub a, ul#menu-homepage-only a {
    font-size: 16px;
    color: black;
}

/**********************************************************************
 * Change menu font size and margin based on width
 **********************************************************************/
@media (min-width: 991px) and (max-width: 1130px) {
    ul#menu-hub a, ul#menu-homepage-only a {
        font-size: 15px;
    }
    .navbar-nav>li>a {
        margin: 0 7px;
    }
}
@media (min-width: 1220px) {
    ul#menu-hub a, ul#menu-homepage-only a {
        font-size: 18px;
    }
}

/**********************************************************************
 * Change sidebard and main column padding
 **********************************************************************/
.col-sm-4 {
    padding-left: 60px;
}
.col-sm-8 {
    padding-left: 75px;
}

/**********************************************************************
 * Kleo contact form
 **********************************************************************/
.kleo-contact-form textarea#contact_content {
    padding: 6px 7px;
}

/* Smaller font */
#kleo-quick-contact p {
    font-size: 15px;
}

/**********************************************************************
 * Facebook button in footer
 **********************************************************************/
a.btn.with-icon.btn-default {
    background-color: #FF3400;
    color: white!important;
    font-size: 15px;
    font-weight: 500;
    border: none;
    border-radius: 3px;
    padding: 3px;
    width: 125px;
    margin: 25px 0 0px;
}
a.btn.with-icon.btn-default:hover {
    background-color: #3002DC !important;
}
a.btn.with-icon.btn-default i {
    color: white!important;
    font-size: 18px;
}

/**********************************************************************
 * Use only 3 columns in footer
 **********************************************************************/
#footer-sidebar-4 {display: none!important;}
#footer .col-sm-3 {width: 33%!important;}
@media (min-width: 320px) and (max-width: 767px) {#footer .col-sm-3 {width: 100%!important;}}


/**********************************************************************
 * Socket font
 **********************************************************************/
#socket p {
    font-size: 15px;
}

/**********************************************************************
 * Display Kleo contact form on mobile
 **********************************************************************/
@media screen and (max-width: 480px) {
    .kleo-quick-contact-wrapper {
        display: block;
    }
}


/**********************************************************************
 * Events Manager customization
 **********************************************************************/

/********
 * Calendar widget in sidebar
 ********/

/* bold day letters */
tr.days-names {
    font-weight: 500;
}

/* borders and square for day letters */
tr.days-names td {
    border: 1px solid #eeeeee;
    height:32px;
    width:32px;
}

/* Arrows in red */
a.em-calnav.em-calnav-prev, a.em-calnav.em-calnav-next {
    color: #FF3400;
    font-weight: 500;
}

/********
 * Event table on main event page for customers
 ********/

/* Padding + min width (for image to not get too small) */
.css-events-list table.events-table td, .css-events-list table.events-table th {
    padding: 10px 20px 10px 0;
    min-width: 80px;
}
@media all and (max-width: 991px){
    .css-events-list table.events-table td, .css-events-list table.events-table th {
        padding: 5px 10px 5px 0;
    }
}

/* Make sure tables of different months are same (full) width */
table.events-table {
    table-layout: fixed;
    min-width:100%;
}

/* Make sure tables of different months are same (full) width on different screens */
table.events-table td:nth-child(1) {
    width:25%;
}  
table.events-table td:nth-child(2) {
    width:20%;
}
table.events-table td:nth-child(3) {
    width:55%;
}
@media all and (max-width: 991px){
    table.events-table td:nth-child(1) {
        width:30%;
    }  
    table.events-table td:nth-child(2) {
        width:25%;
    }
    table.events-table td:nth-child(3) {
        width:45%;
    }
}

/* Center image title */
.css-events-list table.events-table th:nth-of-type(2),
.css-events-list table.events-table td:nth-of-type(2) {
    text-align: center;
}

/* Don't display events with the hidden attribute */
.events-table tr.event_hidden_yes {
    display: none;
}
/* And remove the option from the front-end form */
label[for="em_attributes[hidden]"] {
    display: none;
}
select[name="em_attributes[hidden]"] {
    display: none;
}

/* Display categories list in bold */
span.em-categories-list {
    font-weight: 500;
}

/* Display categories list in italic, lighter and smaller font in list  */
.css-events-list span.em-categories-list {
    font-weight: 300;
    font-style: italic;
    font-size: 17px;
}

/********
 * Booking form for customers
 ********/

/* Allow for custom field description to take more than 100px on booking forms */
.em-booking-form label {
    width: 100%;
}

/* Space out the ticket description in the booking form */
p.ticket-desc {
    margin: 0 0 2em 0;
}

/* Table for multiple tickets */
.em-booking-form table.em-tickets th, .em-booking-form table.em-tickets tD {
    padding: 15px 40px 0 0;
} 

/* Select have same height, width and margins as text input on booking form */
.em-booking-form-details select.dbem_country, .em-booking-form-details .em-booking-gateway select {
    width: 250px;
    height: 39px;
    padding: 0.5em;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAACoPemuAAAAAXNSR0IArs4c6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAActpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IlhNUCBDb3JlIDUuNC4wIj4KICAgPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICAgICAgPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIKICAgICAgICAgICAgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIgogICAgICAgICAgICB4bWxuczp0aWZmPSJodHRwOi8vbnMuYWRvYmUuY29tL3RpZmYvMS4wLyI+CiAgICAgICAgIDx4bXA6Q3JlYXRvclRvb2w+QWRvYmUgSW1hZ2VSZWFkeTwveG1wOkNyZWF0b3JUb29sPgogICAgICAgICA8dGlmZjpPcmllbnRhdGlvbj4xPC90aWZmOk9yaWVudGF0aW9uPgogICAgICA8L3JkZjpEZXNjcmlwdGlvbj4KICAgPC9yZGY6UkRGPgo8L3g6eG1wbWV0YT4KKS7NPQAAAlRJREFUWAntljuvEkEUx+++eK48ArGgxhhiJUgBDaWt4RtcCDHxO5CQ0CudFZWB2sbqtlrexGCBxorYqIFNeG6AZdfzv3EtJtc7e2cbiplksnPmnJn572/OzqzS6XSeKIpiJRIJe71eqxdnUs5GCMtDCmOJ8GxJjEeI9UtiLBGeLYnxCLF+SYwlwrN1XkAQv23b3mazcRBrmqYej8eVIOPuigktDKJyuZxeKBQyWGi/328Wi4UTVlzoHBuPx3Ymkylks9kOKtrou4tGEF8oYcPhcNntdh/TL9OlpmkvUdFGH3xBBPwvRqtUKg/pf8w2DMM5HA6Bc+N0OrnNZvNZNBp9parqZSqVMqkdpznKuq6bjUZjblnWr1gsdkGxgef1hQrlWCQS8WgxjwThpTSa7PNyuVxhUrJT9NDh2263nmiuCQn7S1abTqdXo9HoAwnBF+lT8SCs1WoZRNGgWDLvX0LlGP2KQ8StZT6f39oftFOIGLaSFnar1erzWq32grbvked5/7aS2t8dx3k/mUyu8vm8ep/c9YULCcNCyWRSoTz7TYmObXyaTqcNTLparY70+AofYtAnUoS3ko4Gtdfrfdrtdm9c131LgixUtKnvNfk+IkaEFl5E+LjA4HK5HBsMBj/r9foPIrenLbymm+Bdv9//1m63HyBGtIQShkVLpRKOhi3R+XI8Hq/p2FgUi0WNzkXhbcS8QjmGgX7BOYW7cTab3XyGZ3OJQyDEUb1Jfl9w2Kdw8oddmDdeCuMRYv2SGEuEZ0tiPEKsXxJjifBsSYxHiPX/AcY+3W9mAGXmAAAAAElFTkSuQmCC) 100% 50% no-repeat;
}

/* Adjust registratin and login alignement */
.em-booking-form table.em-tickets {
    margin-bottom: 40px;
}
.em-booking-form-details {
    padding: 0 10px 10px 0;
    margin-top: 30px;
}
.em-booking-form-details h6 {
    margin-top: 0px;
}

/* Restrict ticket description width */
.em-booking-form-details p.ticket-desc {
    width: 250px;
}

/* For multiple tickets (table), or when the user is logged in we don't want the extra margin, only for single tickets and offline */
table.em-tickets ~ .em-booking-form-details, .logged-in .em-booking-form-details {
    margin-top: 0px;
}

/* Space the title to adjust to the other form on the side */
.em-booking-login-form h6 {
    margin-bottom: 7px;
}

/* Format the login box */
div.em-booking-login {
    padding: 20px 0 20px 60px;
    width: 300px;
    border-left: 1px solid #e5e5e5;
    position: relative;
    right: 5%;
    margin: -30px 0 0 390px!important;
}
.em-booking-login-form input.input {
    width: 260px;
}
form.em-booking-login-form label {
    font-weight: 300;
    width: 200px;
}

/* Center and align submit button */
.em-booking-login-form .em-login-submit {
    text-align: center;
    margin-top: 20px;
}

/* Hide the first login form on most screens */
.em-booking-login-small-screen {
    display: none;
}

/* Make the links at the bottom of booking form greay and underlined */
.input-field-data_privacy_consent a, article.event ul li a {
    color:  #777777;
    text-decoration: underline;
}

/* Add right margin to checkbox at the bottom of booking form */
p.mc4wp-checkbox-events-manager input[type="checkbox"], p.input-field-data_privacy_consent input[type="checkbox"] {
    margin-right: 10px;
}

/* remove extra margin before booking form */
div#em-booking {
    margin-top: -20px;
}

/* extra margin above reservation button */
div.em-booking-buttons input#em-booking-submit {
    margin-top: 30px;
}

/* Submit button*/
input[type="submit"]#em-booking-submit {
    background-color: #3002DC !important;
    color: #ffffff !important;
    height: 42px;
    margin: 12px 5px 12px 0;
    padding: 0 22px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: 0;
    border-radius: 3px;
    vertical-align: top;
}
input[type="submit"]#em-booking-submit:hover {
    background-color: #FF3400 !important;
}


/********
 * Event management table for organizers
 ********/

/* Format event serach button */
#posts-filter .search-box input#post-search-input {
    display: inline;
    margin: 15px 10px 0 0;
}

/* Disable link for event organizers to edit past events */
.event.past a.row-title {
    pointer-events: none;
    cursor: default;
    color: #777777;
}

/* Smaller font for the table */
.widefat.events-table td {
    font-size: smaller;
}

/* Add a "Dupl." to the header of the table */
.widefat.events-table th:nth-of-type(2)::before {
    content: "Dupl.";
}

/* Make date & time min width */
.widefat.events-table td:nth-of-type(4) {
    min-width: 110px;
}

/* Make the + doe duplicate bigger and centered */
.widefat.events-table tr td:nth-of-type(2) {
    text-align: center;
    font-size: 30px!important;
}

/* Make the "Dupl." centered */
.widefat.events-table tr th:nth-of-type(2) {
    text-align: center;
}

/* Add padding to the table */
.widefat.events-table th, .widefat.events-table tr td {
    padding: 10px 10px 0 0;
}

/********
 * Event front-end editing form
 ********/

/* Hide fields we don't need */
.event-form-when div#em-form-with-recurrence p:first-of-type, h3.event-form-where, div.inside.event-form-where, .event-form-bookings #event-rsvp-box {
    display: none;
}

/* Description below text area needs to be closer */
#event-form .event-form-details .event-editor textarea {
    margin-bottom: -20px;
}

/* Extra margin before category */
#event-form .event-extra-details {
    margin-top: 50px;
}

/* Submit button in lowercase */
#event-form input.button-primary {
    text-transform: lowercase;
}

/* Event name in editing form: height and padding */
.inside.event-form-name input#event-name {
    height: 39px;
    padding: 0.5em !important;
    margin-left: 0px;
}

/* Format name, time and ticket input form to allow inline display */
.em-ticket-form input[type="text"], .event-form-when input[type="text"], .event-form-name input[type="text"], .em-ticket-form textarea.ticket_description, .em-ticket-form-advanced select.ticket_type, .em-ticket-form-advanced input.ticket_required {
    display: inline;
    margin: 5px;
}

/* Add left margin to location map */
#em-location-data .em-location-map-container {
    margin: 0 0 0 10px;
}

/* Add bottom margin to location selector */
#em-location-data table.em-location-data {
    margin-bottom: 20px;
}

/* Add thin border around text editing area */
div#wp-em-editor-content-editor-container {
    border: 1px solid #e5e5e5;
}

/* Add padding in map location baloon content */
div#location-balloon-content {
    padding: 10px;
}

/* Ticket table on event editing page */
#em-tickets-form table.form-table tr th, #em-tickets-form table.form-table tr.em-tickets-row td {
    padding: 15px 20px 0 0;
}

/* Center 2nd column and more */
#em-tickets-form table.form-table tr th:nth-of-type(1n+2), #em-tickets-form table.form-table tr.em-tickets-row td:nth-of-type(1n+3) {
    text-align: center;
}

/* Limit first column when comments are in */
#em-tickets-form table.form-table tr th:first-of-type {
    width: 40%;
}

/* Align footer below ticket table */
#em-tickets-form tfoot tr td {
    text-align: left;
    padding-top: 30px;
}

/* Make ticket creation labels wider to align properly */
.em-ticket-form label {
    min-width: 150px;
}

/* Vertically align labels to the field in ticket creation form */
.em-ticket-form label {
    padding-top: 12px;
}

/* Vertically align the checkbox for required ticket */
.em-ticket-form-advanced input.ticket_required {
    margin-top: 15px;
}

/* Size the time picker selector */
div.time-picker li {
    height: 18px;
}

/* Add margin around "Close Ticket Editor" button */
.em-ticket-form-actions {
    margin: 10px 0;
}

/* Add margin above ticket edition form */
#em-tickets-form .em-ticket-form {
    margin-top: 20px;
}

/* Format fields and comments below fields in event and location forms */
#em-booking-options input[type="text"], #location-form input[type="text"], #location-form select {
    margin: 5px 0;
}
#em-booking-options p br, #location-form div.inside.location-form-name br {
    display: none;
}

/* Indent the ticketing section */
.event-form-bookings div#event-rsvp-options {
    padding-left: 25px;
    margin-left: 8px;
    border-left: 1px solid #e5e5e5;
}

/* Space out the different sections */
.em-event-admin-editor  h3:nth-of-type(1n+2) {
    margin-top: 40px;
}

/* No bold for location choice label */
.em-location-data-select th {
    font-weight: 300;
}

/* Hide advanced fields for booking options */
div#event-rsvp-options div#em-booking-options p:nth-of-type(-n+2) {
    display: none;
}
/* Hide booking options title */
div#event-rsvp-options div#em-booking-options h4 {
    display: none;
}

/* Hide coupons */
div#event-rsvp-options > h4:nth-of-type(2) {
    display: none;
}

/* Spacing after booking check box */
#event-rsvp-box {
    margin: 10px 0 45px;
}

/* Style subtitles under ticketing */
div#em-booking-options p label, #event-rsvp-options h4 {
    color: #777777 !important;
    margin: 10px 0px;
    font-weight: bold;
    line-height: 30px;
    font-size: 20px;
    font-family: "Raleway";
}

/* Margin around submission button */
#event-form p.submit input.button-primary {
    margin: 25px 0;
}

/* Hide advanced ticketing options by default */
.em-ticket-form .em-ticket-form-advanced {
    display: none;
}

/********
 * Location front-end editing form
 ********/

/* Header spacing after first one */
#location-form h3:nth-of-type(1n+2) {
    margin-top: 40px
}

/* Space below additional fields input */
#location-form input#location-name {
    margin-bottom: 10px;
}

/* Main fields inline */
#em-location-data input {
    display: inline;
}

/* Main fields width and height */
#em-location-data select, #em-location-data input {
    max-width: 310px;
    width: 310px;
    height: 35px;
}

/* Main fields align middle */
#em-location-data table.em-location-data td, #em-location-data table.em-location-data th {
    vertical-align: middle!important;
}

/* Aditional fields width and height */
#location-form .location-attributes input[type="text"] {
    width: 310px;
    height: 35px;
    margin-bottom: 25px;
}

/* Additional fields spacing */
#location-form .inside.location-form-details {
    margin-bottom: 40px;
}

/* Additional fields text in bold */
.location-attributes label {
    font-weight: bold;
}


/********
 * Single Event Booking view page for organizers
 ********/

/* Reduce links on top size */
a.button.add-new-h2 {
    font-size: 16px;
    display: block;
    margin: 15px 0 -30px 10px;
    float: right;
}

/* Add arrow before links on top */
a.button.add-new-h2::before {
    content: '\2192  '; 
}

/* Add margin for 2nd + more headings */
.css-bookings-admin h2:nth-of-type(1n+2), .css-bookings-admin div.wrap div.wrap h2 {
    margin: 50px 0 -5px 0;
}

/* Add bottom margin for first heading */
.css-bookings-admin > div > h2:first-of-type {
    padding-bottom: 30px;
}

/* Hide event name after search button */
.alignleft.actions {
    color: transparent;
    margin-top: 10px;
}

/* Hide buttons for past events */
a.button.add-new-h2.is_past_event:nth-of-type(1n+2) {
    display: none;
}
a.button.add-new-h2.is_past_event ~ a.button.add-new-h2 {
    display: none;
}


/********
 * My bookings for participants
 ********/

/* Format My bookings: center booking numbers */
.em-my-bookings #dbem-bookings-table tr td:nth-of-type(3) {
    text-align: center;
}

/* Format My bookings: add padding to table */
.em-my-bookings #dbem-bookings-table td, .em-my-bookings #dbem-bookings-table th {
    padding: 5px 15px 0 0;
}

/* Format bookings table: add margin in the filering elements */
.em-bookings-table .alignleft.actions > * {
    margin-bottom: 15px;
}

/********
 * Booking table for organizers
 ********/

/* Add padding */
.em-bookings-table #dbem-bookings-table th, .em-bookings-table #dbem-bookings-table td {
    padding: 5px 10px 0 0;
}

/* Smaller font */
.em-bookings-table #dbem-bookings-table td  {
    font-size: smaller;
}

/* Don't wrap the last 2 columns - Danger the user can change the content of colums */
form.bookings-filter #dbem-bookings-table td:last-of-type, form.bookings-filter #dbem-bookings-table td:nth-last-child(2) {
    white-space: pre;
}

/********
 * Events with reservations table for organizers
 ********/

/* Padding in the table */
#posts-filter th, #posts-filter td {
    padding: 15px 20px 0 0;
}

/* Smaller font */
#posts-filter td {
    font-size: smaller;
}

/* Even out font size (don't display <strong>) */
#posts-filter td, #posts-filter td strong {
    font-weight: 300;
}

/* Add right margin to selctors before button (also on transaction table) */
#posts-filter select, #em-transactions-table select {
    margin-right: 20px;
}

/********
 * Transaction table for organizers
 ********/

/* Top margin */
div#em-transactions-table {
    margin-top: 20px;
}

/* Add padding */
#em-transactions-table th, #em-transactions-table td {
    padding: 5px 10px 0 0;
}

/* Remove footer */
#em-transactions-table tfoot {
    display: none;
}

/* Padding + smaller font */
#em-transactions-table-form td {
    padding: 15px 10px 0 0;
}

/* Smaller font */
#em-transactions-table-form td {
    font-size: smaller;
}


/********
 * Edit booking page for organizers
 ********/

/* Space out the sections of the page (no top margin for first one) */
#post-body-content .stuffbox:first-of-type {
    margin: 0px 0 40px 0;
}
#post-body-content .stuffbox:nth-of-type(1n+2) {
    margin: 40px 0;
}

/* Hide 3rd element (Address Line 2) */
.em-booking-person-details tr:nth-of-type(4) {
    display: none;
}

/* Left margin for buttons and checkbox in reservation details */
input#em-booking-submit-status-modify, input#em-booking-submit-status, .em-booking-single-status-edit input[type="checkbox"] {
    margin-left: 20px;
}

/* Space the 2 details tables from upper part */ 
table.em-tickets-bookings-table, table.em-form-fields {
    margin-top: 30px;
}

/* Add padding to reservation details */
table.em-tickets-bookings-table th, table.em-tickets-bookings-table td, table.em-form-fields th, table.em-form-fields td {
    padding: 10px 50px 0 0;
}

/* Center 2nd and 3rd columns in reservation details */
.em-tickets-bookings-table th:nth-of-type(1n+2), .em-tickets-bookings-table td:nth-of-type(1n+2) {
    text-align: center;
}

/* Center and shorten edit field in reservation details */
.em-booking-single-edit input#em-ticket-spaces-196 {
    text-align: center;
    width: 50px;
}

/* Vertical aling comment lablel */
table.em-form-fields th {
    vertical-align: middle;
}

/* Remove margin for comment text area */
.em-booking-single-edit textarea#booking_comment {
    margin: 0;
}

/* Remove the fax */
.em-booking-form table.em-form-fields tr:first-of-type {
    display: none;
}

/* Size booking notes */
#em-booking-notes textarea.widefat {
    width: 320px;
    height: 60px;
}

/* Add padding */
div.inside table.form-table th, div.inside table.form-table td {
    padding: 0px 50px 0 0;
}

/* Remove space in offline transaction */
div.inside table.form-table td br {
    display: none;
}

/* Space out the lines */
#em-gateway-payment div.inside > div > form > table.form-table > tbody > tr > td {
    padding-bottom: 20px;
   
}

/* Remove break before transactions */
div#em-bookings-admin-booking br {
    display: none;
}

/********
 * View a person's bookings for organizers
 ********/

/* Hide 3rd element (Address Line 2) */
.inside table.em-form-fields tr:nth-of-type(4) {
    display: none;
}

/********
 * Location management table for organizers
 ********/

/* Larger location name field */
.inside.location-form-name input#location-name {
    width: 550px;
}

/* Lower the table */
#locations-filter .tablenav-pages.em-tablenav-pagination {
    padding: 60px 0 10px 28px;
}

/* Space out the page numbers from the list*/
.tablenav-pages.em-tablenav-pagination span.displaying-num {
    margin-right: 15px;
}

/* Padding in the table */
#locations-filter th, #locations-filter td {
    padding: 5px 15px 0 0;
}

/* Smaller font */
#locations-filter td {
    font-size: smaller;
}

/* Remove footer */
#locations-filter tfoot {
    display: none;
}

/* Situate the lower page browsing */
.tablenav-pages.em-tablenav-pagination:nth-of-type(3) {
    padding: 25px 0 0 28px;
}

